body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #010066;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: justify;
	scrollbar-3dlight-color: #010066;
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color: #ffffff;
	scrollbar-darkShadow-color: #010066;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-track-color: #ffffff;
}
#divHeader {
	width: 799px;
	height: 191px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#divHeaderTop {
	width: 799px;
	height: 17px;
	padding-top: 3px;
}
#divTime {
	width: 350px;
	height: 17px;
	float: left;
	font-size: 10px;
}
#divNavTop {
	width: 350px;
	height: 17px;
	float: right;
	text-align: right;
}
#divBanner {
	width: 799px;
	height: 148px;
	background-color: #010066;
}
#divNav {
	width: 799px;
	height: 23px;
}
#divContainer {
	width: 799px;
	height: 420px;
	margin-right: auto;
	margin-left: auto;
}
#divBody {
	width: 570px;
	float: left;
	height: 420px;
	overflow: auto;
	padding-right: 20px;
	text-align: left;
}
#divPromo {
	width: 200px;
	float: right;
	height: 420px;
}
#divFooter {
	width: 590px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-right: 209px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-size: 9px;
}
#divTapFooter {
	width: 799px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 1px;
	font-size: 9px;
	color: #999999;
}
.NavButton {
	margin-right: 1px;
}
.taplogo {
	float: right;
}
.copyright {
	float: left;
}
#divPromo img {
	padding-top: 8px;
}
h1 {
	font-size: 22px;
	font-weight: bold;
	margin: 0px;
	padding: 3px 0px 0px;
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 2px 0px 0px;
	padding: 0px;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
}
a:link, a:visited {
	color: #A78308;
	text-decoration: none;
}
a:hover {
	color: #A78308;
	text-decoration: underline;
}
.staffphotos {
	border: 1px solid #010066;
	margin: 0px;
}
.stafftable {
	float: left;
	margin-top: 10px;
}
.stafftable2 {
	float: right;
	clear: both;
	margin-top: 10px;
}
p {
	line-height: 16px;
}
.testquote {
	font-size: 11px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 2px;
	line-height: 14px;
	padding: 2;
	margin: 2;
}
.natable {
	font-size: 11px;
	border: 1px solid #010066;
	margin-top: 10px;
}
.natable th {
	font-size: 11px;
	border: 1px solid #010066;
	padding: 2px;
	background-color: #BCBDD1;
}
.natable td {
	font-size: 11px;
	border: 1px solid #010066;
	padding: 2px;
}
.training {

	font-size: 11px;
	margin-right: 20px;
	margin-left: 20px;
	line-height: 14px;
}
.traininglogo {
	float: right;
	margin-left: 8px;
	margin-bottom: 2px;
	border: 1px solid #010066;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.staffphoto {

	float: right;
	margin-left: 8px;
	margin-bottom: 2px;
	border: 1px solid #010066;
	padding: 8px;
}
h5 {
	font-size: 22px;
	font-weight: bold;
	margin: 0px;
	padding: 3px 0px 0px;
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #A78308;
}
.address {
	width: 102px;
	float: left;
}
.contactphotos {
	border: 1px solid #000000;
}
.TableContactStaff {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #010066;
	border-bottom-color: #010066;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.small {
	font-size: 8pt;
}
.awclogo {
	margin-left: 82px;
}
